<template>
  <footer class='footer'>
    <p class='footer-text'>
      <i class='far fa-copyright'/>
      Alguns direitos reservados.
      Feito com
      <i class='fas fa-heart'/> amor,
      <i class='fab fa-vuejs'/> vue.js e um pouco de
      <i class='fas fa-magic'/> mágica.
      O código deste site é opensource, dá uma olhada no
      <a href='https://gitlab.com/pedro.schuler/pedroschuler.me'
         class='footer-link'
         target='_blank'
         rel='noopener noreferrer'> gitlab</a>.
    </p>
  </footer>
</template>
